BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
IMG {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; CURSOR: default; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
TH {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; WIDTH: 100%; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #5a707d 2px solid
}
.maintable {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.contentborder {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.navborder {
	BORDER-RIGHT: #c8b18b 1px solid; BORDER-LEFT: #c8b18b 1px solid
}
.messageborder {
	
}
A {
	FONT-SIZE: 12px; COLOR: #007CE0; TEXT-DECORATION: none
}
A:hover {
	COLOR: #007CE0! important; TEXT-DECORATION: underline
}
INPUT.btn {
	BORDER-RIGHT: #ab8433 0px solid; BORDER-TOP: #ab8433 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ab8433 0px solid; CURSOR: pointer; COLOR: #ffffff! important; BORDER-BOTTOM: #ab8433 0px solid; FONT-FAMILY: Arial,Verdana,Helvetica; BACKGROUND-COLOR: #ab8433; TEXT-DECORATION: none
}
INPUT.loginBtn {
	BORDER-RIGHT: #ab8433 0px solid; BORDER-TOP: #ab8433 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ab8433 0px solid; CURSOR: pointer; COLOR: #ffffff! important; BORDER-BOTTOM: #ab8433 0px solid; FONT-FAMILY: Arial,Verdana,Helvetica; BACKGROUND-COLOR: #FFC300; TEXT-DECORATION: none
}
.hiddenTable {
	DISPLAY: none
}
.ruleblue1 {
	BACKGROUND: #616265
}
.clsPageHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000
}
.clsField {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.clsFieldRed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000
}
.clsFieldOrange {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffa500
}
.clsFieldBorder {
	BORDER-RIGHT: #c8b18b 4px ridge; PADDING-RIGHT: 10px; BORDER-TOP: #c8b18b 4px ridge; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; BORDER-LEFT: #c8b18b 4px ridge; PADDING-TOP: 10px; BORDER-BOTTOM: #c8b18b 4px ridge
}
.clsValue {
	FONT-SIZE: 12px; COLOR: #000000
}
.clsNumericValue {
	PADDING-RIGHT: 25px; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: right
}
.fieldLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.fieldValue {
	FONT-SIZE: 12px; COLOR: #000000
}
.clsIndicatesMandatory {
	FONT-SIZE: 12px; COLOR: #000000
}
.clsText {
	FONT-SIZE: 12px; COLOR: #000000
}
.selectedPage {
	FONT-SIZE: 14px; COLOR: #000000
}
.clsTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.clsTextBlueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #616265
}
.clsSteps {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; PADDING-TOP: 0px
}
.clsButtons {
	TEXT-ALIGN: left
}
.hideOnPrint {
	WIDTH: 0%; HEIGHT: 0%
}
.bannerbg_home {
	BACKGROUND-IMAGE: none; BACKGROUND-REPEAT: repeat-x; HEIGHT: 117px
}
.bannermid {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px
}
.bannerlast {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 290px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.logoBny {
	WIDTH: 250px; HEIGHT: 76px
}
#menu {
    padding-bottom: 10px;
    padding-right: 5px;
    text-align: right;
}
.logoAc {
	WIDTH: 165px; HEIGHT: 40px; align: right
}
.welcome {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.separator {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
#tabs {
	CLEAR: both; WIDTH: 100%
}
#tabs_body {
	FLOAT: left; PADDING-BOTTOM: 12px; WIDTH: 100%
}
#maintabs {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 100%; BACKGROUND-COLOR: #8d9091; BORDER-RIGHT-WIDTH: 0px
}
#maintabs LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#maintabs .on {
	FLOAT: left; COLOR: #ffffff; BACKGROUND-COLOR: #ab8433
}
#maintabs LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b9b8b8 1px solid; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 3px; HEIGHT: 100%; BACKGROUND-COLOR: #8d9091; TEXT-DECORATION: none
}
#maintabs LI A:hover {
	COLOR: #ffffff! important; BACKGROUND-COLOR: #ab8433; TEXT-DECORATION: none
}
#tabs #sub {
	BORDER-TOP: #ffffff 1px solid; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #8d9091
}
.subtabs {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #9e8f6c
}
.subtabs LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #c6d3ea
}
.subtabs .on {
	BORDER-RIGHT: #023c59 0px solid; BORDER-TOP: #023c59 0px solid; FLOAT: left; BORDER-LEFT: #023c59 0px solid; COLOR: #ffffff; BACKGROUND-COLOR: #ab8433
}
.subtabs LI A {
	PADDING-RIGHT: 10px; BORDER-TOP: #c6d3ea 0px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 4px; BORDER-LEFT: #b9b8b8 1px solid; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BACKGROUND-COLOR: #8d9091; TEXT-DECORATION: none
}
.subtabs LI A:hover {
	BORDER-RIGHT: #023c59 0px solid; BORDER-TOP: #023c59 0px solid; BORDER-LEFT: #023c59 0px solid; COLOR: #ffffff! important; BACKGROUND-COLOR: #616265; TEXT-DECORATION: none
}
.subsub_tabs {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; LINE-HEIGHT: 30px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 20px; PADDING-TOP: 0px
}
.account-tab-stone {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #dce8f7; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.account-tab-stone {
	BACKGROUND-COLOR: #d1d1d1
}
.account-tab-blue {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #c6d3ea
}
A.account-tab-link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.account-tab-link:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.account-tab-link:hover {
	FONT-SIZE: 12px; COLOR: #5c94d0; TEXT-DECORATION: none
}
.general {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; border-spacing: 0px
}
.clsTableCaption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; PADDING-TOP: 0px
}
.clsTable {
	BORDER-RIGHT: #9e8f6c 1px solid; BORDER-TOP: #9e8f6c 1px solid; BORDER-LEFT: #9e8f6c 1px solid; BORDER-BOTTOM: #9e8f6c 1px solid
}
.clsTable TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; border-spacing: 2px
}
.clsDetailTable TR {
	VERTICAL-ALIGN: middle; HEIGHT: 22px
}
.clsDataTable TR {
	VERTICAL-ALIGN: middle; HEIGHT: 15px
}
.clsblackTable {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.clsTable TH A {
	COLOR: #000000; TEXT-DECORATION: none
}
.clsTable TH A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.clsTable TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; COLOR: #000000; HEIGHT: 18px; border-spacing: 2px
}
.clsTable TR TD {
	BORDER-RIGHT: #4d8abe 0px solid; BORDER-TOP: #4d8abe 0px solid; BORDER-LEFT: #4d8abe 0px solid; BORDER-BOTTOM: #4d8abe 0px solid; HEIGHT: 22px
}
.clsTable TR.row1 {
	BORDER-RIGHT: #4d8abe 1px solid; BORDER-TOP: #4d8abe 0px solid; BORDER-LEFT: #4d8abe 0px solid; BORDER-BOTTOM: #4d8abe 0px solid; HEIGHT: 22px; BACKGROUND-COLOR: #ffffff
}
.clsTable TR.row2 {
	BORDER-RIGHT: #4d8abe 1px solid; BORDER-TOP: #4d8abe 0px solid; BORDER-LEFT: #4d8abe 0px solid; BORDER-BOTTOM: #4d8abe 0px solid; HEIGHT: 22px; BACKGROUND-COLOR: #f3f3f3
}
.list-header-str {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; VERTICAL-ALIGN: bottom; COLOR: #000000; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: left
}
.list-header-str-cntr {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; VERTICAL-ALIGN: bottom; COLOR: #000000; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: center
}
.list-header-nbr {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; VERTICAL-ALIGN: bottom; COLOR: #000000; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: right
}
.list-header-nbr-cntr {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; VERTICAL-ALIGN: bottom; COLOR: #000000; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: center
}
.list-header-new {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; COLOR: #000000; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: center
}
.list-data-str {
	TEXT-ALIGN: left
}
.list-data-str-top {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
.list-datanbr-top {
	VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
.list-data-nbr {
	TEXT-ALIGN: right
}
.list-data-str-cntr {
	TEXT-ALIGN: center
}
.list-data-nbr-cntr {
	TEXT-ALIGN: center
}
.list-data-str-left {
	TEXT-ALIGN: left
}
.list-data-nbr-left {
	TEXT-ALIGN: left
}
.list-data-new {
	TEXT-ALIGN: center
}
.list-total-str {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: left
}
.list-total-nbr {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: right
}
.list-header-info {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
TR.list-footer-info {
	BORDER-RIGHT: #4d8abe 1px solid; BORDER-TOP: #4d8abe 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BORDER-LEFT: #4d8abe 1px solid; COLOR: #000000; BORDER-BOTTOM: #4d8abe 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: left
}
.list-footer-info {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; COLOR: #000000; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: left
}
.list-group-by {
	BORDER-TOP: #4d8abe 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; BORDER-BOTTOM: #4d8abe 1px solid; BACKGROUND-COLOR: #cec7b5
}
.pagelinks {
	MARGIN: 5px; COLOR: #999999
}
.pagelinks IMG {
	VERTICAL-ALIGN: middle
}
SPAN.export {
	PADDING-RIGHT: 4px; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
SPAN.excel {
	BACKGROUND-IMAGE: url(../images/Excel.gif); WIDTH: 16px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat
}
SPAN.csv {
	BACKGROUND-IMAGE: url(../images/ico_file_csv.png); WIDTH: 16px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat
}
SPAN.xml {
	BACKGROUND-IMAGE: url(../images/ico_file_xml.png); WIDTH: 16px; BACKGROUND-REPEAT: no-repeat
}
SPAN.pdf {
	BACKGROUND-IMAGE: url(../images/ico_file_pdf.png); WIDTH: 16px; BACKGROUND-REPEAT: no-repeat
}
SPAN.rtf {
	BACKGROUND-IMAGE: url(../images/ico_file_rtf.png); WIDTH: 16px; BACKGROUND-REPEAT: no-repeat
}
DIV.clsACErrorBrdr {
	BORDER-RIGHT: #616265 1px solid; BORDER-TOP: #616265 1px solid; MARGIN: 2px; BORDER-LEFT: #616265 1px solid; BORDER-BOTTOM: #616265 1px solid
}
DIV.clsACInformBrdr {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN: 2px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.clsACGenError {
	FONT-WEIGHT: bold; COLOR: #de7100
}
.clsAWRACGenError {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial
}
.clsACGenInfo {
	FONT-WEIGHT: bold; COLOR: #000000
}
.footerht {
	HEIGHT: 1px
}
.rulegrey2 {
	BACKGROUND-COLOR: #666666
}
TD.footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; COLOR: #666666; PADDING-TOP: 0px
}
TD.footer SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; COLOR: #666666; PADDING-TOP: 0px
}
.rights-reserved {
	FONT-SIZE: 12px
}
.text90Bold {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.text70 {
	PADDING-LEFT: 2px; FONT-SIZE: 12px
}
.text2BoldSubSection {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.hr-blue {
	COLOR: #4d8abe
}
TD.signinTopLeftCorner {
	FLOAT: left; BACKGROUND-IMAGE: url(../images/signin_top_left_corner.gif); OVERFLOW: hidden; WIDTH: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 31px
}
TD.signinTopLock {
	BACKGROUND-IMAGE: url(../images/signin_top_middle.gif); OVERFLOW: hidden; WIDTH: 31px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 31px
}
TD.secTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: none; OVERFLOW: hidden; WIDTH: 228px; COLOR: black; BACKGROUND-REPEAT: repeat-x; HEIGHT: 31px
}
TD.secSubTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: none; OVERFLOW: hidden; WIDTH: 228px; COLOR: black; BACKGROUND-REPEAT: repeat-x; HEIGHT: 31px
}
TD.wealthRep {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 243px; COLOR: #666666
}
TD.signinTopRightCorner {
	FLOAT: right; BACKGROUND-IMAGE: url(../images/signin_top_right_corner.gif); OVERFLOW: hidden; WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 31px
}
.hr-signin {
	BACKGROUND-COLOR: #c66108
}
TD.signinBottomLeftCorner {
	BACKGROUND-IMAGE: url(../images/signin_bottom_left_corner.gif); OVERFLOW: hidden; WIDTH: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 200px
}
TD.FundCompSponBorder {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: none; VERTICAL-ALIGN: top; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; WIDTH: 30%; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 204px
}
TD.wealthRepBorder {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: none; VERTICAL-ALIGN: top; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; WIDTH: 30%; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 200px
}
TD.signinSection {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; VERTICAL-ALIGN: top; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 235px; background-color: #F3F3F3
}
TD.teshSupportSection {
	PADDING-LEFT: 10px; WIDTH: 30%; HEIGHT: 230px; BACKGROUND-COLOR: #dfe4ea
}
TD.noteableSection {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: none; VERTICAL-ALIGN: top; BORDER-LEFT: #999999 1px solid; WIDTH: 300px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-REPEAT: repeat-x
}
.signinLabel {
	FONT-SIZE: 12px
}
TD.signinNewUserPaneLeft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../images/signin_new_user_pane_left.gif); OVERFLOW: hidden; WIDTH: 5px; MARGIN-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 50px
}
TD.signinNewUserPaneMiddle {
	PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../images/signin_new_user_pane_middle.gif); OVERFLOW: hidden; WIDTH: 236px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 50px
}
TD.signinNewUserPaneRight {
	PADDING-RIGHT: 4px; BACKGROUND-IMAGE: url(../images/signin_new_user_pane_right.gif); OVERFLOW: hidden; WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 50px
}
TD.signinBottomRightCorner {
	BACKGROUND-IMAGE: url(../images/signin_bottom_right_corner.gif); OVERFLOW: hidden; WIDTH: 6px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 200px
}
DIV.thinline-brdr {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-LEFT: 2px; BORDER-LEFT: #cccccc 1px solid; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
.orangebox {
	BORDER-RIGHT: #9e8f6c 1px solid; BORDER-TOP: #9e8f6c 1px solid; MARGIN: 0px 0px 10px; BORDER-LEFT: #9e8f6c 1px solid; BORDER-BOTTOM: #9e8f6c 1px solid
}
.orangebox TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #9e8f6c 1px solid; BACKGROUND-COLOR: #cec7b5; TEXT-ALIGN: left
}
.orangebox TH A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: underline
}
.orangebox TH A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: underline
}
.orangebox TH TABLE TD {
	BACKGROUND-COLOR: transparent
}
.orangebox TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #f3f3f3
}
.orangebox TD.content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.orangebox TD.lftbrdr {
	BACKGROUND-IMAGE: url(../images/clr.gif); WIDTH: 7px; BACKGROUND-REPEAT: repeat-y
}
.orangebox TD.rghtbrdr {
	BACKGROUND-IMAGE: url(../images/clr.gif); WIDTH: 7px; BACKGROUND-REPEAT: repeat-y
}
.orangebox TD.bottombrdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../images/clr.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 6px
}
.alert_header {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000
}
.clsTopSect {
	BORDER-RIGHT: #9e8f6c 1px solid; BORDER-TOP: #9e8f6c 1px solid; BORDER-LEFT: #9e8f6c 1px solid; BORDER-BOTTOM: #9e8f6c 1px solid; BACKGROUND-COLOR: #ffffff
}
.clsTopSect TH {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000000; HEIGHT: 25px; BACKGROUND-COLOR: #cec7b5; BORDER-RIGHT-WIDTH: 0px
}
.clsTopSect TD.rightbdr {
	BORDER-RIGHT: #9e8f6c 0px solid; BORDER-LEFT-WIDTH: 0px
}
.clsTopSect TD {
	PADDING-LEFT: 2px
}
.clsTopSectLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.clsTopSectValue {
	FONT-SIZE: 12px
}
#popupMask {
	DISPLAY: none; Z-INDEX: 200; FILTER: alpha(opacity=40); LEFT: 0px; BACKGROUND-IMAGE: url(../images/maskBG.png)! important; WIDTH: 100%; BACKGROUND-REPEAT: repeat; POSITION: absolute; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #333333; opacity: .4; For: none
}
#popupContainer {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; Z-INDEX: 201; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
#popupInner {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
#popupFrame {
	Z-INDEX: 202; MARGIN: 0px; WIDTH: 100%; POSITION: relative; HEIGHT: 100%
}
#popupTitleBar {
	BORDER-RIGHT: #9e8f6c 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9e8f6c 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; Z-INDEX: 203; PADDING-BOTTOM: 5px; BORDER-LEFT: #9e8f6c 1px solid; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #9e8f6c 1px solid; POSITION: relative; HEIGHT: 1.3em; BACKGROUND-COLOR: #9e8f6c; TEXT-ALIGN: right
}
#popupTitle {
	FONT-SIZE: 12px; FLOAT: left
}
#popupControls {
	FLOAT: right; CURSOR: pointer
}

#acct-detail-left-nav H3 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #8d9091
}
#acct-detail-left-nav UL {
	PADDING-LEFT: 4px; FONT-SIZE: 12px; MARGIN: 0pt 0pt 0px; BORDER-BOTTOM: #c6d3ea 1px solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}
#acct-detail-left-nav UL LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; VERTICAL-ALIGN: bottom; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 1%
}
#acct-detail-left-nav UL LI A:link {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; COLOR: #000000; PADDING-TOP: 4px; HEIGHT: 1%; TEXT-DECORATION: none
}
#acct-detail-left-nav UL LI A:visited {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; COLOR: #000000; PADDING-TOP: 4px; HEIGHT: 1%; TEXT-DECORATION: none
}
#acct-detail-left-nav UL LI .on {
	PADDING-RIGHT: 19px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; BACKGROUND: #cbcbcb no-repeat 100% 0.55em; PADDING-BOTTOM: 4px; COLOR: #9e8f6c; PADDING-TOP: 4px
}
#acct-detail-left-nav UL LI A:hover {
	COLOR: #4d8abe; BACKGROUND-COLOR: #f6f8f8
}
TD.bordered {
	BORDER-RIGHT: #9e8f6c 1px solid; BORDER-TOP: #9e8f6c 1px solid; MARGIN-LEFT: 2px; BORDER-LEFT: #9e8f6c 1px solid; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #9e8f6c 1px solid
}
.bordered {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-LEFT: 2px; BORDER-LEFT: #cccccc 1px solid; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
#portfolioSearchHint {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px
}
#portfolioSearchInput {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 15em; COLOR: #606060; BORDER-BOTTOM: #999999 1px solid
}
#portfolioSearchContainer {
	FONT-SIZE: 12px; Z-INDEX: 9050; POSITION: absolute
}
#portfolioSearchContainer .yui-ac-content {
	BORDER-RIGHT: #404040 1px solid; BORDER-TOP: #404040 1px solid; Z-INDEX: 9050; BACKGROUND: #e5ecf9; LEFT: 0px; OVERFLOW: hidden; BORDER-LEFT: #404040 1px solid; WIDTH: 20em; BORDER-BOTTOM: #404040 1px solid; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
#portfolioSearchContainer .yui-ac-shadow {
	Z-INDEX: 9049; BACKGROUND: #a0a0a0; LEFT: 0px; MARGIN: 0.3em; POSITION: absolute; TOP: 0px
}
#portfolioSearchContainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px
}
#portfolioSearchContainer LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; CURSOR: default; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none
}
#portfolioSearchContainer LI.yui-ac-highlight {
	BACKGROUND: #c6d8ff
}
#householdSearchHint {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px
}
#householdSearchInput {
	WIDTH: 15em; COLOR: #606060
}
#householdSearchContainer {
	FONT-SIZE: 12px; Z-INDEX: 9050; POSITION: absolute
}
#householdSearchContainer .yui-ac-content {
	BORDER-RIGHT: #404040 1px solid; BORDER-TOP: #404040 1px solid; Z-INDEX: 9050; BACKGROUND: #e5ecf9; LEFT: 0px; OVERFLOW: hidden; BORDER-LEFT: #404040 1px solid; WIDTH: 20em; BORDER-BOTTOM: #404040 1px solid; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
#householdSearchContainer .yui-ac-shadow {
	Z-INDEX: 9049; BACKGROUND: #a0a0a0; LEFT: 0px; MARGIN: 0.3em; POSITION: absolute; TOP: 0px
}
#householdSearchContainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px
}
#householdSearchContainer LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; CURSOR: default; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none
}
#householdSearchContainer LI.yui-ac-highlight {
	BACKGROUND: #c6d8ff
}
#fundDetailSearchMod {
	PADDING-RIGHT: 20px; TEXT-ALIGN: right
}
#fundDetailSearchInput {
	WIDTH: 15em; COLOR: #606060
}
#fundDetailSearchContainer {
	FONT-SIZE: 12px; Z-INDEX: 9050; POSITION: absolute
}
#fundDetailSearchContainer .yui-ac-content {
	BORDER-RIGHT: #404040 1px solid; BORDER-TOP: #404040 1px solid; Z-INDEX: 9050; BACKGROUND: #e5ecf9; LEFT: 0px; OVERFLOW: hidden; BORDER-LEFT: #404040 1px solid; WIDTH: 20em; BORDER-BOTTOM: #404040 1px solid; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
#fundDetailSearchContainer .yui-ac-shadow {
	Z-INDEX: 9049; BACKGROUND: #a0a0a0; LEFT: 0px; MARGIN: 0.3em; POSITION: absolute; TOP: 0px
}
#fundDetailSearchContainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px
}
#fundDetailSearchContainer LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; CURSOR: default; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none
}
#fundDetailSearchContainer LI.yui-ac-highlight {
	BACKGROUND: #c6d8ff
}
#fundSummarySearchMod {
	PADDING-RIGHT: 20px; TEXT-ALIGN: right
}
#fundSummarySearchInput {
	WIDTH: 15em; COLOR: #606060
}
#fundSummarySearchContainer {
	FONT-SIZE: 12px; Z-INDEX: 9050; POSITION: absolute
}
#fundSummarySearchContainer .yui-ac-content {
	BORDER-RIGHT: #404040 1px solid; BORDER-TOP: #404040 1px solid; Z-INDEX: 9050; BACKGROUND: #e5ecf9; LEFT: 0px; OVERFLOW: hidden; BORDER-LEFT: #404040 1px solid; WIDTH: 20em; BORDER-BOTTOM: #404040 1px solid; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
#fundSummarySearchContainer .yui-ac-shadow {
	Z-INDEX: 9049; BACKGROUND: #a0a0a0; LEFT: 0px; MARGIN: 0.3em; POSITION: absolute; TOP: 0px
}
#fundSummarySearchContainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px
}
#fundSummarySearchContainer LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; CURSOR: default; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none
}
#fundSummarySearchContainer LI.yui-ac-highlight {
	BACKGROUND: #c6d8ff
}
#investmentSearchMod {
	PADDING-RIGHT: 20px; TEXT-ALIGN: right
}
#investmentSearchInput {
	WIDTH: 15em; COLOR: #606060
}
#investmentSearchContainer {
	FONT-SIZE: 12px; Z-INDEX: 9050; POSITION: absolute
}
#investmentSearchContainer .yui-ac-content {
	BORDER-RIGHT: #404040 1px solid; BORDER-TOP: #404040 1px solid; Z-INDEX: 9050; BACKGROUND: #e5ecf9; LEFT: 0px; OVERFLOW: hidden; BORDER-LEFT: #404040 1px solid; WIDTH: 20em; BORDER-BOTTOM: #404040 1px solid; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
#investmentSearchContainer .yui-ac-shadow {
	Z-INDEX: 9049; BACKGROUND: #a0a0a0; LEFT: 0px; MARGIN: 0.3em; POSITION: absolute; TOP: 0px
}
#investmentSearchContainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px
}
#investmentSearchContainer LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; CURSOR: default; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none
}
#investmentSearchContainer LI.yui-ac-highlight {
	BACKGROUND: #c6d8ff
}
.dynamicDropdownContainer {
	BACKGROUND-COLOR: #4d8bbe
}
.ddm1 {
	FONT-SIZE: 70%
}
.ddm1 .item1 {
	BORDER-RIGHT: #003366 1px; PADDING-RIGHT: 8px; BORDER-TOP: #003366 1px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; BORDER-LEFT: #003366 1px; PADDING-TOP: 3px; BORDER-BOTTOM: #003366 1px; POSITION: relative; TEXT-DECORATION: none
}
.ddm1 .item1:hover {
	BORDER-RIGHT: #003366 1px; PADDING-RIGHT: 8px; BORDER-TOP: #003366 1px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; BORDER-LEFT: #003366 1px; PADDING-TOP: 3px; BORDER-BOTTOM: #003366 1px; POSITION: relative; TEXT-DECORATION: none
}
.ddm1 .item1-active {
	BORDER-RIGHT: #003366 1px; PADDING-RIGHT: 8px; BORDER-TOP: #003366 1px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; BORDER-LEFT: #003366 1px; PADDING-TOP: 3px; BORDER-BOTTOM: #003366 1px; POSITION: relative; TEXT-DECORATION: none
}
.ddm1 .item1-active:hover {
	BORDER-RIGHT: #003366 1px; PADDING-RIGHT: 8px; BORDER-TOP: #003366 1px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; BORDER-LEFT: #003366 1px; PADDING-TOP: 3px; BORDER-BOTTOM: #003366 1px; POSITION: relative; TEXT-DECORATION: none
}
.ddm1 .item1 {
	BACKGROUND: #4d8bbe; BORDER-LEFT: 1px solid; COLOR: #ffffff
}
.ddm1 .item1:hover {
	BACKGROUND: #dce4fa; COLOR: #000000
}
.ddm1 .item1-active {
	BACKGROUND: #dce4fa; COLOR: #000000
}
.ddm1 .item1-active:hover {
	BACKGROUND: #dce4fa; COLOR: #000000
}
.ddm1 .item2 {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.ddm1 .item2:hover {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.ddm1 .item2 {
	BACKGROUND: #dce4fa; COLOR: #000000
}
.ddm1 .item2:hover {
	BACKGROUND: #6699ff; COLOR: #ffffff
}
.ddm1 .section {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; Z-INDEX: -1; VISIBILITY: hidden; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; WHITE-SPACE: nowrap; POSITION: absolute
}
.ddm1 .left {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: solid; BORDER-BOTTOM-STYLE: solid
}
.ddm1 .left:hover {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: solid; BORDER-BOTTOM-STYLE: solid
}
.ddm1 .right {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: solid
}
.ddm1 .right:hover {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: solid
}
* HTML .ddm1 TD {
	POSITION: relative
}
.tableHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #cec7b5; COLOR: #000000
}
.tableEvenRowContent {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; BACKGROUND: #f3f3f3; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.tableOddRowContent {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.text1bBold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%
}
.PFPCtext {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #005288; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH.sorted A {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 50%; FONT-WEIGHT: bold; VERTICAL-ALIGN: top; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #4d8abe
}
TH.sortable A {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 50%; FONT-WEIGHT: bold; VERTICAL-ALIGN: top; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #4d8abe
}
TH.list-sort-asc A {
	COLOR: #ffffff; HEIGHT: 15px; BACKGROUND-COLOR: #616265; TEXT-DECORATION: none
}
TH.list-sort-des A {
	COLOR: #ffffff; HEIGHT: 15px; BACKGROUND-COLOR: #616265; TEXT-DECORATION: none
}
TH.list-sort-asc {
	HEIGHT: 15px; BACKGROUND-COLOR: #616265
}
TH.list-sort-des {
	HEIGHT: 15px; BACKGROUND-COLOR: #616265
}
.dataTable TD.hidden {
	DISPLAY: none
}
.dataTable TH.hidden {
	DISPLAY: none
}
.headerSection {
	WIDTH: 100%; HEIGHT: 60px; BACKGROUND-COLOR: #e9e9e9
}
.boxBorder {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
TD.navouterborder {
	PADDING-LEFT: 28px
}
.x-form-invalid-msg {
	PADDING-RIGHT: 2px; PADDING-LEFT: 18px; BACKGROUND: no-repeat 0px 2px; PADDING-BOTTOM: 2px; WIDTH: 200px; LINE-HEIGHT: 16px; PADDING-TOP: 2px
}
.x-form-invalid-msg {
	BACKGROUND-IMAGE: url(../scripts/ext/resources/images/default/shared/warning.gif); FONT: 11px tahoma, arial, helvetica, sans-serif; COLOR: #ffa500
}

.adaptive_textarea {
   width: 100%; 
}

.adaptiveTD {
   width: 100%; 
}


ul.mellonGroupWrapper {
    list-style-image: url("../images/bullettype1.gif");
    list-style-position: outside;
}
#jv_back {
    background-color: #DCDCDC;
    width: 962px;
}
#jv_back {
    border-bottom: 1px solid white;
    border-left: 0 solid white;
    color: #000000;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
    height: 30px;
}
#sectionBar {
    border-top-color: #FFC300;
}
#sectionBar {
    border-top: 3px solid;
}
#newNotable {
    float: left;
    padding-bottom: 10px;
    width: 395px;
}
#divider_line4 {
    border-bottom: 1px solid #eeeeee;
    border-left: 8px solid white;    
    padding-top: 4px;
}

.P1Header {
	font-weight: bold;
	font-size: 18px;
	font-weight: bold;
}


.primarybodytext {
	font-size: 12px;
	color: #000000;
}


.Continue {
	TEXT-ALIGN:center;
    background-color: #ab8433;
    border-color: #ab8433;
    border-right: 0 solid #ab8433;
    border-style: solid;
    border-width: 0;
    color: #ffffff !important;
    cursor: pointer;
    font-family: Arial,Verdana,Helvetica;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
}
.continueLarge  {
	TEXT-ALIGN:center;
    background-color: #ab8433;
    border-color: #ab8433;
    border-right: 0 solid #ab8433;
    border-style: solid;
    border-width: 0;
    color: #ffffff !important;
    cursor: pointer;
    font-family: Arial,Verdana,Helvetica;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
}

.Continue a{
	color: #ffffff !important;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.cancel a{
	color: #ffffff !important;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.UpdateSettings a{
	color: #ffffff !important;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.Finish a{
	color: #ffffff !important;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}